window.addEventListener('load', () => {
    menupos2();
   })
   function menupos2(){
    document.querySelectorAll('.okruszki li span').forEach(items => {

   if(items.innerHTML.toLowerCase().includes("O szkole".toLocaleLowerCase())){  
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Szkoła doktorska > ' ;
          document.querySelector('.menugornear ul li:nth-child(4) a').style.setProperty('font-weight','700');       
                     
        }
   else if(items.innerHTML.toLowerCase().includes("Kształcenie".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Szkoła doktorska > ';
          document.querySelector('.menugornear ul li:nth-child(4) a').style.setProperty('font-weight','700');       
                               
        }
   else if(window.location.href.toLowerCase().includes("Regulaminy".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Szkoła doktorska > ';
          document.querySelector('.menugornear ul li:nth-child(4) a').style.setProperty('font-weight','800');                       
        }
   else if(window.location.href.toLowerCase().includes("kontakt-szkola".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Szkoła doktorska > ';
          document.querySelector('.menugornear ul li:nth-child(4) a').style.setProperty('font-weight','800');       
                               
        }
   else if(items.innerHTML.toLowerCase().includes("rekrutacja".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Szkoła doktorska > ';
          document.querySelector('.menugornear ul li:nth-child(4) a').style.setProperty('font-weight','800');         
                               
        }
   else if(window.location.href.toLowerCase().includes("kierownictwo-i-rada-programowa".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Szkoła doktorska > ';
          document.querySelector('.menugornear ul li:nth-child(4) a').style.setProperty('font-weight','800');         
                               
        }

  console.log(window.location.href+"link arbo")
    })
    }
   